[setup]
AppTitle      =  À¯±ÊÇò
Ename         =  LaBiQiu              
AppName       =  CrayonBall.exe
SoftId        = 31647
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =
LastTime  =2013/11/28 10:54:50 
RunNum        =12
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
